@media (max-width: 768px) {
  .cn-close-icon {
    top: 15%;
  }
}

.need-help__form .auth-reg-agree-wrap {
	width: 30%;
	margin: 2rem auto 0;
}

.text-white label {
	color: #ffffff;
}

.auth-reg-agree-wrap {
	margin-top: 1rem;
}


#cookie-notice {
	z-index: 9999999999
}

.count.cart_items_quantity.hide {
	display: none;
}

.warranty-block__adv-list{
	flex-wrap: wrap;
}

.warranty-block__adv-item[data-tile-id="3"] {
	width: 100%;
	margin-top: 20px;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.warranty-block__adv-item[data-tile-id="3"] .item-icon{
	width: 100%;
}

@media( min-width: 768px ){
	.warranty-block__adv-item[data-tile-id="3"] {
		flex-wrap: nowrap;
	}
	.warranty-block__adv-item[data-tile-id="3"] .item-icon{
		width: auto;
		margin-right: 30px;
	}
}

/* title */
.warranty-block__adv-item[data-tile-id="3"] .item-title{
}

/* descr */
.warranty-block__adv-item[data-tile-id="3"] .item-descr{
	flex: 1 1 auto;
	display: flex;
	flex-wrap: wrap;
}

.warranty-block__adv-item[data-tile-id="3"] .item-descr .left{
	flex: 1 1 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.warranty-block__adv-item[data-tile-id="3"] .item-descr .left p{
	text-align: left;
}

.warranty-block__adv-item[data-tile-id="3"] .item-descr .right{
	flex: 0 0 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

@media( min-width: 768px ){
	.warranty-block__adv-item[data-tile-id="3"] .item-descr{
		flex-wrap: nowrap;
	}

	.warranty-block__adv-item[data-tile-id="3"] .item-descr .left{
		flex: 1 1 auto;
		align-items: flex-start;
	}
	.warranty-block__adv-item[data-tile-id="3"] .item-descr .right{
		flex: 0 0 auto;
	}
}

.warranty-block__adv-item[data-tile-id="3"] .item-descr p{
	margin: 0;
	margin-bottom: 20px;
}

.warranty-block__adv-item[data-tile-id="3"] .item-descr button{
	background-color: #344b8e;
	color: #fff;
	border: none;
	padding: 10px 30px;
	cursor: pointer;
}

/*
	MODAL
*/
.modal{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 151;
	background-color: rgba(52, 75, 142, 0.5);
	display: none;
	align-content: center;
	align-items: center;
	justify-content: center;
}

.modal.active{
	display: flex;
}

.modal .modal-content{
	width: auto;
	position: relative;
	max-width: 92%;
	margin: auto;
	padding: 0;
}

.modal .modal-content button.modal-close{
	position: absolute;
	top: 10px;
	right: 10px;
	border: none;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #fff;
	padding: 0;
	cursor: pointer;
}
.modal .modal-content form > * {
	width: 75%;
	margin: auto;
}

.modal .modal-content button.modal-close svg{
	pointer-events: none;
}

.modal .modal-content form{
	display: flex;
	background-color: #fff;
	flex-direction: column;
	max-width: 100%;
	padding: 50px 0;
	width: 400px;
	margin: auto;
}

.modal .modal-content form input{
	margin-bottom: 20px;
	padding: 10px 15px;
}

.modal .modal-content form textarea{
	margin-bottom: 20px;
	padding: 10px 15px;
	resize: none;
}

.modal .modal-content form .button-wrapper{
	display: flex;
	/*border: 1px solid grey;*/
	border-radius: 20px;
	padding: 20px;
	justify-content: center;
}

.modal .modal-content form .button-wrapper input[type="button"]{
	background-color: #344b8e;
	color: #fff;
	border: none;
	padding: 10px 30px;
	cursor: pointer;
	margin-bottom: 0px;
	position: relative;
	box-shadow: 0px 0px 100px 7px rgba(0,0,0,0.75);
}

@media( max-width: 767px ){
	#unisender-popup {
		top: 14%;
	}
}

#purchase-repair-modal .input-col,
#unisender-popup .input-col {
	margin-bottom: 20px;
}

#unisender-popup .popup-block__image-wrapper>img {
	display: none;
}

#unisender-popup .popup-block__image-wrapper {
	text-align: center;
	margin-bottom: 20px;
}

#unisender-popup .select-wrapper .current {
	padding: 15px 10px;
	border: 1px solid rgb(211,211,211);
	display: block;
	cursor: pointer;
}

#unisender-popup .select-wrapper .nice-select.open {
	border-color: #344B8E;
}

#unisender-popup .select-wrapper {
	margin-bottom: 30px;
}

#unisender-popup .nice-select {
	height: auto;
	padding: 0;
}

#unisender-popup .nice-select.open .list {
	display: block;
	position: relative;
}

#unisender-popup .select-wrapper .nice-select:after {
	color: #344B8E;
	top: 25px;
}

#unisender-popup .nice-select .list {
	display: none;
}

.page-footer__developed-by>a {
	display: inline-block;
	margin-bottom: 20px;
	font-size: 13px;
	color: #8e8e8e;
}

.page-footer__developed-by {
	text-align: right;
}

#chatra.chatra--side-bottom {
 	bottom: 70px !important;
}

#parent_frame {
 	right: 1% !important;
	z-index: 2147483646 !important;
}

.woocommerce-checkout-review-order table #shipping_method li:nth-child(5) label:before {
	content: "\e93a";
}

.installs .support-block__tabs a {
	padding-left: 15px;
	padding-right: 15px;
}

.installs .block-2 {
	display: flex;
	gap: 1rem;
}

.installs .support-block__tab-content {
	min-height: 2rem;
}

.installs {
	padding: 2rem 0;
}

.installs table td {
	padding: 6px 0;
}

.installs table tr td:first-child {
	padding-right: 2rem;
}

.installs>h3 {
	text-align: center;
}

.installs .pre-footer__categories-list {
	justify-content: center;
	gap: 2rem;
}

.installs .pre-footer__category-item .name {
	height: 20%;
}

.installs .pre-footer__category-item .item-img {
	height: 80%;
}

.installs .locations-block__search-input-wrapper {
	margin: 45px auto 65px;
}

.installs .support-block__tabs-content-wrap {
	display: flex;
	flex-direction: column;
	gap: 2.5rem;
}

.installs .support-block__block {
	margin: 0 auto;
}

.installs .support-block__tab-content {
	display: flex;
	gap: 3rem;
}

.installs .support-block__tab-content table {
	height: max-content;
}

.installs .support-block__tab-content>img {
	height: auto !important;
	max-width: 240px;
	border-radius: 5px;
	transition: all .3s;
}

.installs .support-block__tabs a.active {
	background-color: #344b8e;
	color: #ffffff;
}

.installs .locations-wrapper {
	margin: 2rem auto 4rem auto;
}

.installs .locations-wrapper .locations__items {
	display: flex;
    flex-wrap: wrap;
	flex-direction: row;
	justify-content: center;
	gap: 1rem;
	margin: 2rem auto;
}

.installs .locations__items a {
	padding: 1rem 1.2rem;
	text-decoration: none;
	color: #000000;
	box-shadow: 0 2px 8px rgba(0, 0, 0, .0860224);
}

@media only screen and (max-width: 782px) {
	.installs .locations-wrapper .locations__items {
		flex-direction: column;
	}
    
	.installs .support-block__tab-content {
		flex-direction: column;
	}

	.installs .locations-block__search-input-wrapper {
		padding-right: 15px;
		padding-left: 15px;
	}

	.installs .block-2 {
		flex-direction: column;
	}

	.installs .support-block__tabs,
	.installs .support-block__tabs-wrapper {
		height: auto;
	}

	.installs .support-block__tabs {
		padding-top: 0;
		padding-bottom: 0;
	}

	.installs .support-block__tabs a:not(:last-child) {
		margin-bottom: 0;
	}
}